{% load cms_tags %}{% spaceless %}

{# this needs to be in one line for rendering purpose #}
{% endspaceless %}<li><a href="{{ link }}"{% if instance.target %} target="{{ instance.target }}"{% endif %}>{% for plugin in instance.child_plugin_instances %}{% render_plugin plugin %}{% empty %}{{ instance.name }}{% endfor %}</a></li>